How to remove ruby-qt4-uitools from Debian 9 (Stretch)